* {
    box-sizing: border-box;
}

/* ===== Scrollbar CSS ===== */
/* Firefox */
* {
scrollbar-width: thin;
scrollbar-color: #212121 #878787;
}

/* Chrome, Edge, and Safari */
*::-webkit-scrollbar {
width: 10px;
}

*::-webkit-scrollbar-track {
background: #878787;
}

*::-webkit-scrollbar-thumb {
background-color: #212121;
border-radius: 10px;
border: 0px none #000000;
}

html {
    scroll-behavior: smooth;
}

body {
    background: var(--bg-color-dark);
    font-family: var(--font-dm-sans);
}

header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;

    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1.5em;
    margin-bottom: 2em;
    background-color: var(--bg-color-gray);

    z-index: 2;
}

header a{
    text-decoration: none;
    color: var(--text-base-light);
}

.logo {
    font-size: 36px;
    font-weight: bold;
    margin-left: 1.5em;
}

.logo:hover a{
    transition: color 150ms ease-in-out;
    color: var(--bg-icon-green);
}

.header__navigation{
   place-items: center;
   width: 35%;
   margin-right: 1.75em;
}

.navigation {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.navigation li a{
    font-size: 18px;
}

.navigation li a:hover{
    transition: color 100ms ease-in-out;
    color: var(--bg-icon-green);
}